package com.rjconsultores.ventaboletos.vo.busquedapacotes;

import java.math.BigDecimal;
import java.util.Date;

import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;

@XmlRootElement(name = "dadosBancarios")
@XmlType(propOrder = {"banco", "identificadorDeposito", "data", "valor"})
public class DadosBancarioVO {
	
	private String banco;
	private String identificadorDeposito;
	private Date data;
	private BigDecimal valor;

	public String getBanco() {
		return banco;
	}

	public void setBanco(String banco) {
		this.banco = banco;
	}

	public String getIdentificadorDeposito() {
		return identificadorDeposito;
	}

	public void setIdentificadorDeposito(String identificadorDeposito) {
		this.identificadorDeposito = identificadorDeposito;
	}

	public Date getData() {
		return data;
	}

	public void setData(Date data) {
		this.data = data;
	}

	public BigDecimal getValor() {
		return valor;
	}

	public void setValor(BigDecimal valor) {
		this.valor = valor;
	}

}
